HELM(1)

NAME

helm-get - download a named release

SYNOPSIS

helm get [flags] RELEASE_NAME

DESCRIPTION

This command shows the details of a named release.

It can be used to get extended information about the release, including:

•   The values used to generate the release

•   The chart used to generate the release

•   The generated manifest file

By default, this prints a human readable collection of information about the chart, the supplied values, and the generated manifest file.

OPTIONS

--revision=0
    get the named release with revision

--tls[=false]
    enable TLS for request

--tls-ca-cert="$HELM_HOME/ca.pem"
    path to TLS CA certificate file

--tls-cert="$HELM_HOME/cert.pem"
    path to TLS certificate file

--tls-key="$HELM_HOME/key.pem"
    path to TLS key file

--tls-verify[=false]
    enable TLS for request and verify remote

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm(1), helm-get-hooks(1), helm-get-manifest(1), helm-get-values(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra